@media all and (max-width: 1250px) {
	/*#hero-text {
		width: 100%;
	}*/
}
@media all and (max-width: 1125px) {
	#top-bar {
		display: none;
	}
}
@media all and (max-width: 1100px) {

	#page {
		margin-top: -70px;
	}
	.page-header h1 {
		font-size: 4em;
	}
	#icon-bars {
		display: block;
		right:5px;
		top: 5px;
		position: absolute;
		padding: 9px 7px 0 0;
		cursor: pointer;
	}
	#logos {
		display: none;
	}
	.main-navigation {

		width: 100%;
		position: absolute;
		top: 123px;
	}
	
	.main-navigation li {
		width: 100%;
		background: #80776A;
		border-top: 1px solid #443f39;
		padding: 0;
		display: block;
		padding: 12px 0;
	}

	.main-navigation li a:hover {
		border-bottom: 1px solid transparent;
	}
	nav {
		margin: 0;
	}
	.sub-menu {
		display: none !important;
	}
	#menu-main-menu a:after {
		content: none;
	}
	#hero-text {
		padding-top:70px;
		width: 100%;
	}
   	#hero-text h1 {
      	font-size: 4em;
   	}
	#hero-image {
		height: 400px;
	}
   	#image-display-text {
   		width: 90%;
   	}
	.section-inner {
		width: auto;
		padding: 20px 20px;
	}
	/*#primary {
		width: 100%;
	}*/
	.content-area {
		/*padding: 0;*/
		margin: 0;
		width: auto;
	}
	.section-inner {
		padding: 20px;
	}

	#nav-container {
		width: 100%;
	}
	.main-navigation {
		display: none;
		width: 100%;
	}

	#outer-header {
		position: relative;
		width: 100%;
	}
	#time-display {
		display: none;
	}
	#hero-text img {
		width: 70%;
		margin-top: -80px;
		margin-bottom: -20px;
	}
	#hero-text .button {
		display: none;
	}
	#transparent-bg {
		display: none;
	}
	.white-logos {
		width: 100%;
		margin: 0;
		display: none;
	}
	/*#pre-footer {
		display: none;
	}*/
	#footer-right {
	/*	width: 100%;
		margin-left: 0;
		border-left: none;*/
		display: none;
	}
	#footer-left {
		width: 100%;
		float: none;
		padding: 0;
	}
	/*#signup-form {
		margin: 0;
		width: 100%;
	}
	#signup-input {
		width: 300px;
		float: none;
		margin: 0;
	}*/
	.site-footer {
		/*margin-top: 30px;*/
		padding-bottom: 30px;
	}
	#side-nav,
	#side-bar-single {
		margin: 0 15px;
	}
	#summary-main-single {
		width: auto;
		padding: 0 20px;
	}

}
@media all and (max-width: 1000px) {

	
	.wide-header {
		width: 100%;
		height: auto;
	}
}
@media all and (max-width: 850px) {
	#page {
		margin-top: 0px;
	}

	#quote,
	#side-nav,
	#side-bar-single {
		display: none;
	}
	#summary-main,#summary-main-single {
		width: 100%;
		margin: 0;
		max-width: none;
		padding: 0;
	}
	.page-header h1 {
		font-size: 3em;
	}
	.page-header .section-inner {
		padding: 20px 20px;
	}
	.team-left,.team-right {
		width: 100%;
	}

}
@media all and (max-width: 580px) {
	#hero-text h1 {
      	font-size: 3em;
   	}
   	#footer-right {
		width: 100%;
		margin-left: 0;
		border-left: none;
	}
	#footer-left {
		width: 100%;
		float: none;
		padding: 0;
	}
	#signup-form {
		margin: 0;
		width: 100%;
	}
	#signup-input {
		width: 100%;
		float: none;
		margin: 0;
	}
	#signup-form .button {
		float: none;
	}
	#signup-form label {
		font-size: 1.3em;
	}
	.form input {
		width: 100%;
	}
	.form-left,.form-right {
		width: 100%;
	}
	#accommodations-header {
		font-size:2.4em;
	}
}
@media all and (max-width: 430px) {
	#hero-text h1 {
      	font-size: 2.5em;
   	}
   	#hero-text h2 {
   		font-size: .85em;
   	}
   	#line {
   		width: 290px
   	}
   	#accommodations-header {
		font-size:2em;
	}
}
